<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

/** @var Magento\PageBuilder\Block\WysiwygSetup $block */

?>
<script>
    require.config({
        config: {
            'mage/adminhtml/wysiwyg/tiny_mce/setup': {
                config: <?= /* @noEscape */ $block->getConfigJson() ?>
            }
        }
    });
</script>
